/usr/local/bin/BNCFreq.pl
/usr/local/bin/brownFreq.pl
/usr/local/bin/compounds.pl
/usr/local/bin/rawtextFreq.pl
/usr/local/bin/semCorFreq.pl
/usr/local/bin/semCorRawFreq.pl
/usr/local/bin/similarity.pl
/usr/local/bin/similarity_server.pl
/usr/local/bin/treebankFreq.pl
/usr/local/bin/wnDepths.pl
/usr/local/bin/wordVectors.pl
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::DepthFinder.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::FrequencyCounter.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::GlossFinder.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::ICFinder.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::PathFinder.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::hso.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::jcn.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::lch.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::lesk.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::lin.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::path.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::random.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::res.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::vector.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::vector_pairs.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Similarity::wup.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::Tools.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::get_wn_info.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::stem.3
/usr/local/lib/perl5/5.14/man/man3/WordNet::vectorFile.3
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/DepthFinder.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/FrequencyCounter.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/GlossFinder.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/ICFinder.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/PathFinder.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/hso.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/jcn.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/lch.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/lesk.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/lin.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/path.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/random.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/res.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/vector.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/vector_pairs.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Similarity/wup.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/Tools.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/get_wn_info.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/ic-semcor.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/lesk-relation.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/stem.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/synsetdepths.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/treedepths.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/vector-pairs-relation.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/vector-relation.dat
/usr/local/lib/perl5/site_perl/5.14/WordNet/vectorFile.pm
/usr/local/lib/perl5/site_perl/5.14/WordNet/wordvectors.dat
/usr/local/man/man1/BNCFreq.pl.1
/usr/local/man/man1/brownFreq.pl.1
/usr/local/man/man1/compounds.pl.1
/usr/local/man/man1/rawtextFreq.pl.1
/usr/local/man/man1/semCorFreq.pl.1
/usr/local/man/man1/semCorRawFreq.pl.1
/usr/local/man/man1/similarity.pl.1
/usr/local/man/man1/similarity_server.pl.1
/usr/local/man/man1/treebankFreq.pl.1
/usr/local/man/man1/wnDepths.pl.1
/usr/local/man/man1/wordVectors.pl.1
